[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'GraphType' (#lcl)

# TRawImageDescription.LineEnd

LineEnd - whether lines end at Byte, Word, Double or Quad Word (etc) boundary, or there is no gap at the end of a line

## Declaration

Source position: graphtype.pp line 121

`TRawImageDescription.LineEnd: TRawImageLineEnd;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.